Subject: [Tsvwg] draft-ietf-tsvwg-rsvp-proxy-approaches and draft-ietf-tsvwg-rsvp-proxy-proto

From: Francois Le Faucheur IMAP <[email-masked]>
Date: Wed, 7 Nov 2007 14:29:03 +0100

Hello TSVWG chairs,

New versions have been posted in (Sept and Oct respectively) for  
these two drafts:
	- draft-ietf-tsvwg-rsvp-proxy-approaches-02
	- draft-ietf-tsvwg-rsvp-proxy-proto-03

My understanding is that:
	- we had agreed in Chicago that the next version (ie -02) of rsvp- 
proxy-approaches would go for WG Last Call
	- we had agreed in Chicago that we needed more review from CCAMP  
experts on the use of GMPLS RSVP extensions as proposed in rsvp-proxy- 
proto
	- we have since obtained such CCAMP expert review (thanks Adrian,  
John, Dimitri, Lou) and this resulted in the new rev : rsvp-proxy- 
proto-03
	- the CCAMP chairs recommend that the TSVWG Last Call for rsvp-proxy- 
proto be CCed to CCAMP list (but rsvp-proxy-approaches need not).

What is your recommended course of action?
Could we move ahead with the WGLC for these two documents?

Thanks

Francois

On 14 Sep 2007, at 14:19, Francois Le Faucheur IMAP wrote:

> Lars, Magnus, James,
>
> The updated version (-02) of draft-ieft-tsvwg-rsvp-proxy-approaches  
> is now available on the IETF server.
> As agreed in Chicago, I would like to request that we go to WGLC on  
> this updated version.
> Thanks
>
> Francois
>
> On 12 Sep 2007, at 21:15, [email-masked] wrote:
>
>> A New Internet-Draft is available from the on-line Internet-Drafts
>> directories.
>> This draft is a work item of the Transport Area Working Group  
>> Working Group of the IETF.
>>
>> 	Title		: RSVP Proxy Approaches
>> 	Author(s)	: F. Le Faucheur, et al.
>> 	Filename	: draft-ietf-tsvwg-rsvp-proxy-approaches-02.txt
>> 	Pages		: 44
>> 	Date		: 2007-9-12
>> 	
>> RSVP signaling can be used to make end-to-end resource reservations
>>    in an IP network in order to guarantee the Quality of Service
>>    required by certain flows.  With conventional RSVP, both the data
>>    sender and receiver of a given flow take part in RSVP signaling.
>>    Yet, there are many use cases where resource reservation is  
>> required,
>>    but the receiver, the sender, or both, is not RSVP-capable.  This
>>    document presents RSVP Proxy behaviors allowing RSVP routers to
>>    perform RSVP signaling on behalf of a receiver or a sender that is
>>    not RSVP-capable.  This allows resource reservations to be
>>    established on critical parts of the end-to-end path.  This  
>> document
>>    reviews conceptual approaches for deploying RSVP Proxies and
>>    discusses how RSVP reservations can be synchronized with  
>> application
>>    requirements, despite the sender, receiver, or both not  
>> participating
>>    in RSVP.  This document also points out where extensions to  
>> RSVP (or
>>    to other protocols) may be needed for deployment of a given RSVP
>>    Proxy approach.  However, such extensions are outside the scope of
>>    this document.  Finally, practical use cases for RSVP Proxy are
>>    described.
>>
>> A URL for this Internet-Draft is:
>> http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-rsvp-proxy- 
>> approaches-02.txt
>>
>> To remove yourself from the I-D Announcement list, send a message to
>> [email-masked] with the word unsubscribe in the  
>> body of
>> the message.
>> You can also visit https://www1.ietf.org/mailman/listinfo/I-D- 
>> announce
>> to change your subscription settings.
>>
>> Internet-Drafts are also available by anonymous FTP. Login with the
>> username "anonymous" and a password of your e-mail address. After
>> logging in, type "cd internet-drafts" and then
>> "get draft-ietf-tsvwg-rsvp-proxy-approaches-02.txt".
>>
>> A list of Internet-Drafts directories can be found in
>> http://www.ietf.org/shadow.html
>> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>>
>> Internet-Drafts can also be obtained by e-mail.
>>
>> Send a message to:
>> 	[email-masked].
>> In the body type:
>> 	"FILE /internet-drafts/draft-ietf-tsvwg-rsvp-proxy- 
>> approaches-02.txt".
>> 	
>> NOTE:	The mail server at ietf.org can return the document in
>> 	MIME-encoded form by using the "mpack" utility.  To use this
>> 	feature, insert the command "ENCODING mime" before the "FILE"
>> 	command.  To decode the response(s), you will need "munpack" or
>> 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
>> 	exhibit different behavior, especially when dealing with
>> 	"multipart" MIME messages (i.e. documents which have been split
>> 	up into multiple messages), so check your local documentation on
>> 	how to manipulate these messages.
>>
>> Below is the data which will enable a MIME compliant mail reader
>> implementation to automatically retrieve the ASCII version of the
>> Internet-Draft.
>> Content-Type: text/plain
>> Content-ID: <[email-masked]>
>>
>

---

From: Magnus Westerlund <[email-masked]>
Date: Mon, 12 Nov 2007 10:23:42 +0100

Francois Le Faucheur IMAP skrev:
> Hello TSVWG chairs,
> 
> New versions have been posted in (Sept and Oct respectively) for these
> two drafts:
>     - we had agreed in Chicago that the next version (ie -02) of
> rsvp-proxy-approaches would go for WG Last Call
> experts on the use of GMPLS RSVP extensions as proposed in rsvp-proxy-proto
> John, Dimitri, Lou) and this resulted in the new rev : rsvp-proxy-proto-03
>     - the CCAMP chairs recommend that the TSVWG Last Call for
> rsvp-proxy-proto be CCed to CCAMP list (but rsvp-proxy-approaches need
> not).
> 

Hi Francois,

We are sorry to say that we chairs are in a bit of lack of cycles
currently. Someone of us needs to review the document before starting
the WG last call. Currently it doesn't look like this will happen prior
to the draft cut-off.

Cheers

Magnus Westerlund

IETF Transport Area Director & TSVWG Chair
----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM/M
----------------------------------------------------------------------
Ericsson AB                | Phone +46 8 4048287
Torshamsgatan 23           | Fax   +46 8 7575550
S-164 80 Stockholm, Sweden | mailto: [email-masked]
----------------------------------------------------------------------

---

From: Francois Le Faucheur IMAP <[email-masked]>
Date: Tue, 20 Nov 2007 14:40:16 +0100

Hi Magnus,

On 12 Nov 2007, at 10:23, Magnus Westerlund wrote:

>> these

Now that draft cut-off is out of the way, any chance that one of you  
three co-chairs can review those?

Thanks

Francois